## metastudent-data 1.0.1

=== debian/changelog ===
metastudent-data (1.0.1-2) unstable; urgency=low

  * Added missing build dependency rsync (Closes: #708715)

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 08 May 2013 17:42:14 +0200

metastudent-data (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #705537)

 -- Tobias Hamp <hampt@rostlab.org>  Fri, 26 Apr 2013 07:43:57 +0200
