=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

DEB_COMPRESS_TYPE ?= xz
#DEB_COMPRESS_LEVEL ?= -z0v
override_dh_builddeb:
	dh_builddeb -- -Z$(DEB_COMPRESS_TYPE) $(DEB_COMPRESS_LEVEL)
