## metastudent-data 2.0.0

=== debian/changelog ===
metastudent-data (2.0.0-3) unstable; urgency=medium

  * Removed dependency on metastudent (>= 2.0.0)

 -- Tobias Hamp <hampt@rostlab.org>  Mon, 15 Jun 2015 17:23:36 +0200

metastudent-data (2.0.0-2) unstable; urgency=medium

  * Changes to changelog

 -- Tobias Hamp <hampt@rostlab.org>  Sun, 12 Apr 2015 17:58:47 +0200

metastudent-data (2.0.0-1) unstable; urgency=low

  * Fully updated and extended all data

 -- Tobias Hamp <hampt@rostlab.org>  Sat, 14 Mar 2015 00:43:57 +0200
