=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Tobias Hamp <hampt@rostlab.org>, Laszlo Kajan <lkajan@debian.org>
+Uploaders: Tobias Hamp <hampt@rostlab.org>, Laszlo Kajan <lkajan@rostlab.org>
 Build-Depends-Indep: blast2, debhelper (>=8~), rsync
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://rostlab.org/owiki/index.php/Metastudent
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/metastudent-data/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/metastudent-data/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/metastudent-data/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/metastudent-data/trunk/
 
 Package: metastudent-data
 Architecture: all
 Homepage: http://www.rostlab.org
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
+Breaks: metastudent (<< 2.0.0)
 Description: predictor of Gene Ontology terms from protein sequence - data files
  Often, only the sequence of a protein is known, but 
  not its functions. Metastudent will try to predict
