=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,9 @@
 #DEB_COMPRESS_LEVEL ?= -z0v
 override_dh_builddeb:
 	dh_builddeb -- -Z$(DEB_COMPRESS_TYPE) $(DEB_COMPRESS_LEVEL)
+
+.PHONY:
+get-orig-source:
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --destdir=../tarballs
+
