=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" ftp://rostlab.org/metastudent/metastudent-data-([0-9.]+)\.tar\.[bgx]z debian uupdate
