## metastudent-data 2.0.1

=== debian/changelog ===
metastudent-data (2.0.1-7) unstable; urgency=medium

  * Team upload
  * Deactivate patch from previous upload since it creates
    architecture-dependent data files (see
    https://lists.debian.org/debian-med/2021/02/msg00097.html)
  * Enforce BLASTDB version 4 format

 -- Andreas Tille <tille@debian.org>  Tue, 16 Feb 2021 09:15:30 +0100

metastudent-data (2.0.1-6) unstable; urgency=medium

  * Team upload.
  * Enable BLASTDB version 5 format
    Closes: #981293

 -- Andreas Tille <tille@debian.org>  Thu, 11 Feb 2021 15:09:01 +0100

metastudent-data (2.0.1-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Move debhelper-compat from Build-Depends-Indep to Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Nov 2020 22:58:13 +0100

metastudent-data (2.0.1-4) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernoo ]
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Drop unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 11:51:17 +0200

metastudent-data (2.0.1-3) unstable; urgency=medium

  * Team upload
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Nov 2017 13:30:30 +0100

metastudent-data (2.0.1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * cme fix dpkg-control
  * Follow hint of Aaron M. Ucko regarding blast2 Build-Depends
  * debhelper 10
  * d/rules: remove redundant xz compression enforcement

  [ Tatiana Malygina ]
  * Follow hints of Aaron M. Ucko - provide type of input file for formatdb
    (closes: #848394).

 -- Tatiana Malygina <merlettaia@gmail.com>  Mon, 19 Dec 2016 14:24:45 +0100

metastudent-data (2.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Tobias Hamp ]
  * New upstream version.
  * Removed dependency on metastudent (>= 2.0.0)

  [ Sascha Steinbiss ]
  * Use fixed timezone to make build reproducible.
  * Fix watchfile.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Aug 2016 08:07:10 +0000
