=== debian/control ===
Source: metastudent-data
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tobias Hamp <hampt@rostlab.org>,
           Laszlo Kajan <lkajan@rostlab.org>
Section: science
Priority: optional
Build-Depends-Indep: ncbi-blast+-legacy (>= 2.5.0-2~) | blast2,
                     rsync
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/metastudent-data
Vcs-Git: https://salsa.debian.org/med-team/metastudent-data.git
Homepage: https://rostlab.org/owiki/index.php/Metastudent
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)

Package: metastudent-data
Architecture: all
Depends: ${misc:Depends}
Breaks: metastudent (<< 2.0.0)
Description: predictor of Gene Ontology terms from protein sequence - data files
 Often, only the sequence of a protein is known, but
 not its functions. Metastudent will try to predict
 missing functional annotations through homology searches (BLAST).
 .
 All predicted functions correspond to Gene Ontology (GO)
 terms from the Molecular Function Ontology (MFO) and the Biological Process
 Ontology (BPO) and are associated with a reliability score.
 .
 This package contains data files for metastudent.
