=== debian/watch ===
version=4
opts="pasv,pgpsigurlmangle=s/$/.asc/" ftp://rostlab.org/metastudent/metastudent-data-([0-9.]+)\.tar\.[bgx]z debian uupdate
